# Uses of Class
com.ngrok.services.TlsEdgeIpRestrictionModule.DeleteCallBuilder

Packages that use TlsEdgeIpRestrictionModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeIpRestrictionModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeIpRestrictionModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeIpRestrictionModule.DeleteCallBuilder`
  TlsEdgeIpRestrictionModule.`delete(String id)`
  Creates a call builder for the Delete API operation.